Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 18:57:50 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation harshani                    Bot:  Hi again! Bot:  Please enter your name Customer:  harshani Bot:  Hi Harshani ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9646864520 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:29 PM, 04th Apr                     harshani                    tMy order was supposed to delivered           10:29 PM, 04th Apr                     harshani                    my order was supposed to be delivered on today,           10:30 PM, 04th Apr                   Hamza                   Hi Harshani,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           10:30 PM, 04th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            10:30 PM, 04th Apr                     harshani                    Ok           10:31 PM, 04th Apr                     harshani                    Will it take more time?           10:35 PM, 04th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           10:38 PM, 04th Apr                   Hamza                   We would like to inform you that our courier partner tried to contact you on (0555104193) but didn't receive any response from your end.           10:38 PM, 04th Apr                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           10:42 PM, 04th Apr                     harshani                    Yes, he tried to contact mme , i could not receive the call as i was with a guest in my working place, just after one min of his call i tried to call him back,neither he picked or called back           10:42 PM, 04th Apr                     harshani                    I tried twice to reach him           10:43 PM, 04th Apr                   Hamza                   We sincerely apologize for any inconvenience caused,           10:46 PM, 04th Apr                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:46 PM, 04th Apr                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           10:46 PM, 04th Apr                   Hamza                   Is there anything else I can help you?            10:47 PM, 04th Apr                     harshani                    One more thing. If its difficult to deliver the order before Wednesday, please let me know           10:48 PM, 04th Apr                   Hamza                   We will do our best to deliver the order asap           10:51 PM, 04th Apr                   Hamza                   Is there anything else I can help you?            10:54 PM, 04th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:57 PM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2353474